using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using ClassLibrary1;

namespace EFWithinDLL
{
    public partial class Form1 : Form
    {
        NORTHWNDEntities loNorthwind;

        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            loNorthwind = new NORTHWNDEntities();
            List<Employee> loEmployees = loNorthwind.Employees.ToList();

            comboBox1.DataSource = loEmployees;
            comboBox1.DisplayMember = "FirstName";
        }
    }
}
